WooCommerce plugin for WordPress: source code security analysis report

2016-06-16T00:00:00
ID APPERCUT:10
Type appercut
Reporter InfoWatch APPERCUT
Modified 2016-06-27T00:00:00

Description

Several vulnerabilities were discovered in WooThemes 'WooCommerce plugin for WordPress' software: File System Path Manipulation Using Global Variables Incorrect Newline Symbol Filtration in HTTP-response Headers Hardcoded Credentials